<component name="libraryTable">
  <library name="Gradle: android.arch.core:runtime:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c964fe4638112feb2674cb306af801c/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c964fe4638112feb2674cb306af801c/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.core/runtime/1.1.1/25df553df10af32bede9dd768a2d15299543d84/runtime-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>